import { gql } from 'apollo-boost'

export default gql`
  query getUserPackages($input: UserPackagesQueryInput!) {
    userPackages(input: $input) {
      name
      namespace
      description
    }
  }
`
